cowtech - @cowtech/webpack-config 2.4.8 dependencies status

CowTech WebPack configuration without any CSS handling.

  • 18 Dependencies total
  • 18 Up to date
  • 0 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
@babel/core^7.14.37.14.67.14.6
@babel/plugin-proposal-class-properties^7.13.07.14.57.14.5
@babel/plugin-proposal-optional-catch-binding^7.14.27.14.57.14.5
@babel/preset-env^7.14.47.14.57.14.5
@babel/preset-react^7.13.137.14.57.14.5
@babel/preset-typescript^7.13.07.14.57.14.5
@babel/types^7.14.47.14.57.14.5
@cowtech/webpack-utils^0.1.20.1.20.1.2
babel-loader^8.2.28.2.28.2.2
connect-history-api-fallback^1.6.01.6.01.6.0
globby^11.0.311.0.311.0.3
html-webpack-plugin^5.3.15.3.15.3.1
js-yaml^4.1.04.1.04.1.0
webpack^5.38.15.39.05.39.0
webpack-bundle-analyzer^4.4.24.4.24.4.2
webpack-cli^4.7.04.7.24.7.2
webpack-dev-server^4.0.0-beta.33.11.24.0.0-beta.3
workbox-webpack-plugin^6.1.56.1.56.1.5
  • 18 Dependencies total
  • 18 Up to date
  • 0 Pinned, out of date
  • 0 Out of date